scheduler_pause_timeout_data Struct Reference
Collaboration diagram for scheduler_pause_timeout_data:
[legend]

## Data Fields

struct totem_config * | totem_config
qb_loop_timer_handle | handle
unsigned long long | tv_prev
unsigned long long | max_tv_diff

## Detailed Description

Definition at line 817 of file main.c.

## Field Documentation

## handle

qb_loop_timer_handle scheduler_pause_timeout_data::handle

Definition at line 819 of file main.c.

## max_tv_diff

unsigned long long scheduler_pause_timeout_data::max_tv_diff

Definition at line 821 of file main.c.

## totem_config

struct totem_config* scheduler_pause_timeout_data::totem_config

Definition at line 818 of file main.c.

## tv_prev

unsigned long long scheduler_pause_timeout_data::tv_prev

Definition at line 820 of file main.c.

The documentation for this struct was generated from the following file:

- main.c